model.stonaphrospack.ashe.name=阿邪
model.stonaphrospack.ashe.desc=战场的红百合
maid_pack.stonaphrospack.desc=作者bilibili@猫耳结缘神    大多数人物模型是我的oc，此外还有来自其他作品的人物的模型。
maid_pack.stonaphrospack.name=喵精灵的模型包
model.stonaphrospack.killman.name=琦尔曼·布莱斯坦·X.
model.stonaphrospack.killman.desc=小吸血鬼
model.stonaphrospack.hutao.name=胡桃
model.stonaphrospack.hutao.desc=原神：胡桃
model.stonaphrospack.yilinmui.name=依霖暮零
model.stonaphrospack.yilinmui.desc=猫耳结缘神
model.stonaphrospack.horus.name=荷鲁斯·O.希拉孔波利斯
model.stonaphrospack.horus.desc=战神
model.stonaphrospack.neptun.name=奈普·T.艾尔斯
model.stonaphrospack.neptun.desc=囚笼中的海王星
model.stonaphrospack.betti.name=百缇·T.穆勒嘉比
model.stonaphrospack.betti.desc=轮回金刚石
model.stonaphrospack.whisarb.name=怀沙白·希里乌索
model.stonaphrospack.whisarb.desc=救世主
model.stonaphrospack.grimme.name=桂木
model.stonaphrospack.grimme.desc=落花随风飘零
model.stonaphrospack.furina.name=芙宁娜·德·枫丹
model.stonaphrospack.furina.desc=原神：芙宁娜
model.stonaphrospack.whisarb_princess.name=【白】怀沙白
model.stonaphrospack.whisarb_princess.desc=公主
model.stonaphrospack.witch.name=“女巫”
model.stonaphrospack.witch.desc=“女巫”
model.stonaphrospack.beta.name=贝塔·珈弗罗斯
model.stonaphrospack.beta.desc=兵器公主
sound_pack.stonaphrospack.name=胡桃语音包
model.stonaphrospack.10ys_horus.name=【?】荷鲁斯
model.stonaphrospack.10ys_horus.desc=我有个朋友想看他裸足（
model.stonaphrospack.nero.name=尼禄
model.stonaphrospack.nero.desc=鬼泣5：尼禄
chair_pack.stonaphrospack.desc=模型包作者：bilibili@猫耳结缘神
chair_pack.stonaphrospack.name=喵精灵的装饰品模型包
model.stonaphrospack.northlongtail.name=北长尾山雀
model.stonaphrospack.northlongtail.desc=小灰灰大人（
model.stonaphrospack.calamitas.name=至尊灾厄
model.stonaphrospack.calamitas.desc=泰拉瑞亚灾厄模组：至尊灾厄
model.stonaphrospack.maid_calamitas.name=【女仆】至尊灾厄
model.stonaphrospack.maid_calamitas.desc=泰拉瑞亚灾厄模组：至尊灾厄
model.stonaphrospack.mariann.name=桂仁
model.stonaphrospack.mariann.desc=玛理亚安
model.stonaphrospack.yebell.name=耶百亚·玛卡伦
model.stonaphrospack.yebell.desc=羚羊铃响
model.stonaphrospack.abyss.name=【过去】阿比斯
model.stonaphrospack.abyss.desc=深渊的原点
model.stonaphrospack.abyss_now.name=阿比斯
model.stonaphrospack.abyss_now.desc=深渊的原点
model.stonaphrospack.moglyan.name=摩格列安
model.stonaphrospack.moglyan.desc=狼
model.stonaphrospack.mama_grimme.name=【将来】桂木
model.stonaphrospack.mama_grimme.desc=落花随风飘零
model.stonaphrospack.liy.name=小梨
model.stonaphrospack.liy.desc=黑色的魔女
model.stonaphrospack.big_liy.name=【过去】小梨
model.stonaphrospack.big_liy.desc=黑色的魔女
